Subject: Re: bug#55247: [29.0.50; TRAMP] Tramp Always Thinks Buffer Changed On Disk After Edit -> Save

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 06 May 2022 12:08:57 +0200

Manuel Giraud <[email-masked]> writes:

>> rm lisp/net/tramp*.elc; make
>
> Hi Michael,
>
> I've just rebuild emacs on current HEAD (with your fix) but I'm still
> facing this issue. Would you need tramp trace for this?

Is this after deleting the .elc files?  (Or a "make bootstrap" to make
sure.)

I'm not able to reproduce the problem any longer after Michael's fixes.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no